Subject: Ticket Assigned - Faulty product
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 06:13:00 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Faulty product  Good Morning ,

I am writing to complain about this product that was delivered to me on 3rd March 2021. I received both desks and only one of them has this fault issue where the drawer face keeps falling off. No force was used on them and we put them back on but they keep falling off. I would appreciate your assistance in this matter. 

Thank you 

Dr. Farah Al-Elwani
General Dentist
BDS MFDS
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214415